Page MenuHomePhabricator

[Task] Release DataModel 6.0
Closed, ResolvedPublic

Description

Figure out what we need in this release and do the release in this sprint.

Github milestone: https://github.com/wmde/WikibaseDataModel/milestones/6.0.0

Related Objects

StatusAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
OpenNone
DuplicateNone
OpenNone
OpenNone
OpenNone
DuplicateNone
InvalidNone
InvalidNone
InvalidLydia_Pintscher
Resolveddaniel
ResolvedTobi_WMDE_SW
Resolvedthiemowmde
OpenNone
OpenNone
StalledNone
OpenNone
OpenNone
Resolvedthiemowmde
OpenNone
Resolvedthiemowmde
Resolvedthiemowmde
ResolvedBene
ResolvedNone
ResolvedBene
DeclinedBene

Event Timeline

Bene created this task.Mar 1 2016, 3:14 PM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptMar 1 2016, 3:14 PM
daniel updated the task description. (Show Details)Mar 9 2016, 11:18 AM
Tobi_WMDE_SW triaged this task as Normal priority.
Tobi_WMDE_SW moved this task from Review to Doing on the Wikidata-Sprint-2016-03-01 board.
Bene closed this task as Resolved.Mar 14 2016, 9:48 PM
Bene moved this task from Doing to Done on the Wikidata-Sprint-2016-03-01 board.